export default {
	before: {
		imgList: [
			{
				id: 'loadingSprite',
				src: require("@/assets/images/loading/loadingSprite.png")
			},
			{
				id: 'bg',
				src: require("@/assets/images/loading/bg.jpg")
			},
			{
				id: 'snowSprite',
				src: require("@/assets/images/loading/snowSprite.png")
			},
		],
		audioList: [
			// {
			// 	id: 'sound-silence',
			// 	src: require("@/assets/media/silence.mp3")
			// }
		]
	},
	main: {
		imgList: [
			{
				id: 'coin',
				src: require("@/assets/images/push-coin/coin.png")
			},
			{
				id: 'top',
				src: require("@/assets/images/push-coin/top.png")
			},
			{
				id: 'bottom_ban',
				src: require("@/assets/images/push-coin/bottom_ban.png")
			},
			{
				id: 'pusher',
				src: require("@/assets/images/push-coin/pusher.png")
			},

		],
		audioList: [
		]
	},
	// 剩余资源
	after: {
		imgList: [],
		audioList: []
	},
}